Bug 131823 - missing Slovenian (sl) menu description of system-config-keyboard (i18n)
missing Slovenian (sl) menu description of system-config-keyboard (i18n)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-05 08:27 EDT by Roman Maurer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 04:59:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for enabling Slovenian text in menus (669 bytes, text/plain)
2004-09-05 08:34 EDT, Roman Maurer
no flags Details

  None (edit)
Description Roman Maurer 2004-09-05 08:27:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-keyboard in GNOME menu under "Sistemske nastavitve" (ie.
"System Settings") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):
system-config-keyboard-1.2.1-2

How reproducible:
Always

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemske nastavitve".
3. You see "Keyboard" instead of "Tipkovnica".
4. Hold mouse over "Keyboard" - you see English text again.


Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info:
Comment 1 Roman Maurer 2004-09-05 08:34:45 EDT
Created attachment 103475 [details]
patch for enabling Slovenian text in menus

This is a patch to enable Slovenian text in menus. Please distribute it in new
versions of FC from now on.
Comment 2 Paul Nasrat 2004-09-07 04:59:18 EDT
fixed for s-c-keyboard 1.2.2-1 and will in future use po/ for desktop
translations

Note You need to log in before you can comment on or make changes to this bug.